﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False" class="task">
    <head>
        <link href="../../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Creating Organizations</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1><a name="top"></a>Creating Organizations</h1>
        <p>Once you have identified the department(s), location, and the organization type (Data Security, Grouping, Request Rules) you can create organizations. You can create one or more organizations. Additionally, you can also specify a parent organization for the newly created organization too.</p>
        <p>To create organization, perform to the following steps:</p>
        <ol>
            <li>
                <p>Go to <strong>ADMIN &gt; Identity Repository &gt; Organization</strong></p>
            </li>
            <li>
                <p>Click the <strong>Actions</strong> arrow and select <strong>Create New Organization</strong>.<br /><br /></p>
            </li>
            <li>
                <p class="auto-cursor-target">Provide values in the <strong>Create New Organization </strong>parameters and click <strong>Create.<br /></strong></p>
                <table class="TableStyle-Default-Table" style="width: 100%;margin-left: 0;margin-right: auto;mc-table-style: url('../../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                    <col class="TableStyle-Default-Table-Column-Column1" />
                    <col class="TableStyle-Default-Table-Column-Column1" />
                    <thead>
                        <tr class="TableStyle-Default-Table-Head-Header1">
                            <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameter</th>
                            <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Organization Name</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the name of the organization you want to create.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Organization Description</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify additional description for the organization you want to create.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Organization Owner</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Click <strong>Select</strong> and select the organization owner. Versions are created for any changes to the organization owner.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Primary Organization Contact</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Click <strong>Select</strong> to select the user for whom you want to provide point of contact for the organization.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Vendor Location</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Indicate the location name for which you are creating the organization.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Primary Phone Number</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the phone number of the primary point of contact.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Parent Organization</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">(Optional) If there is a parent organization already existing for the newly created organization, click <strong>Select</strong> to select the parent organization name.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Logo</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Click <strong>Select Image</strong> to select the logo of the organization.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Organization Type</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">The Organization Type can either be:</p>
                                <ul>
                                    <li>
                                        <p class="table-text"><strong>Request Rules:</strong> If the newly created organization needs to be used for Request rule, select Request Rules type.</p>
                                    </li>
                                    <li>
                                        <p class="table-text"><strong>Data Security:</strong> If you want to use the newly created organization for data level security using the analytical control preventative type with entitlement update rule, select Data Security.</p>
                                    </li>
                                    <li>
                                        <p class="table-text"><strong>Grouping: </strong>The organization of type grouping are used to be able to associate a line item in function_objects to an organization of type "grouping".</p>
                                    </li>
                                </ul>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Custom Property 1-20</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Allows you to specify any specific values for the respective organization.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                <p class="table-text">Comments</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                <p class="table-text">Specify any additional specific details you want in comments for the organization.</p>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </li>
            <li>
                <p>Click <strong>Create</strong>.</p>
            </li>
        </ol>
    </body>
</html>